<resources>
    <string name="app_name">FastestVPN</string>
    <string name="chk_internet_connectivity">Please check your internet connection</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>